.section-container {
    border: 1px solid #FF3B30;
    box-shadow: 1px 1px 5px black;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    width: 90vw;
    max-width: 100%;
    transition: all 0.5s ease-in-out;
    overflow: hidden;
    background-color: #000000;
  }
  
  .section-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    background-color: #333;
    padding: 10px;
    border-radius: 5px;
  }
  
  .section-header:hover {
    cursor: pointer;
  }
  
  .section-header button {
    font-size: 32px;
    background: transparent;
    border: none;
    cursor: pointer;
    color: white;
  }
  
  .section-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    transition: all 0.5s ease-in-out;
  }
  
  .section-content img {
    max-width: 100%;
  }
  
  .section-description {
    font-size: 20px;
    line-height: 1.5;
    color: white;
  }
  
  .popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
  }
  
  .popup-image {
    max-width: 100%;
    max-height: 100%;
  }
  
  .popup-close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    color: white;
    cursor: pointer;
  }
  